<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>

<script type="text/javascript">
	
    function contar(texto){
          
       let num=0;
         let i=0
     

          for(i=0;i<texto.length;i++){
                 
               if( texto[i]=='a'){

             	    num++;

             }
                return num;

    }

 }
    //programa principal
        let numero=0;
        numero=contar("ejemplo de clase");

</script>




<body>

</body>
</html>